batchimport_enabled: false
blog_showsharebutton: false
default_country: 'United States'
default_culture: en
download_audio: false
download_document: false
download_photo: false
download_video: false
embed_player_rating_enabled: false
embed_player_recommended_enabled: false
embed_player_showsharebutton: false
enable_activities_startpage_box: false
enable_album: false
enable_blog: false
enable_channels: false
enable_community: false
enable_forum: false
enable_friends: false
enable_groups: false
enable_media_featured_box: false
enable_media_player: false
enable_newusers: false
enable_openid: false
enable_pm: false
enable_sliderbox: false
enable_usersonline: false
enable_user_startpage_box: false
enable_vimeo: false
enable_youtube: false
fbc_enabled: false
fbl_enabled: false
google_analytics_id: UA-65384123-1
google_analytics_use_univeral: true
google_maps_key: null
gpb_enabled: false
last_media_recalculate_favorites: 1437503224
last_media_recalculate_likes: 1437503224
last_media_recalculate_rating: 1437503224
last_media_recalculate_views: 1438117261
license: ULTIMATE
media_enable_categories: false
media_enable_comments: false
media_enable_details: false
media_enable_gazing: false
media_enable_rating: false
media_enable_referers: false
media_enable_related: false
media_enable_tags: false
media_showsharebutton: false
media_views_enabled: false
player_rating_enabled: false
player_recommended_enabled: false
player_showsharebutton: false
portal_description: vms.suitesyndicator.com
portal_email_sender: info@vms.suitesyndicator.com
portal_homepage: 'http://vms.suitesyndicator.com'
portal_keywords: vms.suitesyndicator.com
portal_name: vms.suitesyndicator.com
portal_title: vms.suitesyndicator.com
presets_firstrun: false
richtext_editor: none
server_group: vmsss
server_user: vmsss
tagcloud_enabled: false
transcode_faststart: /usr/local/bin/qt-faststart
transcode_ffmpeg: /usr/local/bin/ffmpeg
transcode_flvtool2: /usr/bin/flvtool2
transcode_mencoder: /usr/bin/mencoder
transcode_mplayer: /usr/bin/mplayer
tws_enabled: false
upload_max_size: 500MB
user_enable_comments: false
verify_registered_user: true
verify_uploaded_media: true
version: '3.1.9 (r22964)'
webtv_allow_rating: false
webtv_mode: 0
webtv_player_rating_enabled: false
webtv_player_recommended_enabled: false
webtv_player_showsharebutton: false
